CESA-2007:1020 Important CentOS 5 x86_64 cups Update
Posted on: 11/01/2007 02:55 PM

CentOS Errata and Security Advisory 2007:1020 Important

Upstream details at : https://rhn.redhat.com/errata/RHSA-2007-1020.html

The following updated files have been uploaded and are currently syncing to the mirrors: ( md5sum Filename )

x86_64:
3f0519f8d39669fa734f81cccbf0a9ca cups-1.2.4-11.14.el5_0.1.x86_64.rpm
172ec9e234b9bcde8caea04ef1f55970 cups-devel-1.2.4-11.14.el5_0.1.i386.rpm
e97312621235265424c2f381f8484fe4 cups-devel-1.2.4-11.14.el5_0.1.x86_64.rpm
1652c1af2720d7b9e92e26ae595c4791 cups-libs-1.2.4-11.14.el5_0.1.i386.rpm
4fd4ac0976b8242c64e92fd9f1035591 cups-libs-1.2.4-11.14.el5_0.1.x86_64.rpm
762eb54b2ce8fdc8409aeec05a3456ba cups-lpd-1.2.4-11.14.el5_0.1.x86_64.rpm

Source:
35f4e0fbcca1558b0b8df98de256142e cups-1.2.4-11.14.el5_0.1.src.rpm


ATTENTION: These rpms have a different release tag ( el5_0 ) than what released upstream ( el5_1 ) since upstream built their rpms against EL5.1.x, which has not yet been publicly released. These CentOS packages are built against the latest publicly released tree ( el5.0 + all updates ) in order to get this security fix released as soon as possible. Once EL5.1 is released publicly, these packages will be rebuilt and we should be back in sync with package-name/release-tag with upstream.




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20071020_important_centos_5_x86_64_cups_update.html)